:root {
  --lime: #02ff02;
  --white: white;
  --dark-grey: #1c1e1f;
}

body {
  color: #d7d9de;
  background-color: #000;
  padding-top: 59px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  color: #f2f4f7;
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  color: #f2f4f7;
  text-transform: capitalize;
  margin-top: 0;
  margin-bottom: 12px;
  font-family: Roboto, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 36px;
}

h3 {
  text-transform: uppercase;
  margin: 10px 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 30px;
}

h4 {
  text-transform: uppercase;
  margin: 0 0 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

h5 {
  margin: 10px 0;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin: 10px 0;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #a5a7ad;
  margin-top: 0;
  margin-bottom: 15px;
  font-family: Roboto, sans-serif;
  font-size: 14px;
  line-height: 22px;
}

a {
  color: #02ff02;
  text-decoration: none;
}

.button {
  color: #fff;
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  text-shadow: 0 1px #0000001a;
  background-color: #02ff02;
  border-radius: 2px;
  padding: 13px 24px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .2s, box-shadow .2s;
  display: inline-block;
  box-shadow: 0 0 0 1px #0000001c, inset 0 -34px 50px -25px #00000029, inset 0 1px #ffffff4d;
}

.button:hover {
  box-shadow: 0 0 0 1px #0000001c, inset 0 -34px 50px -25px #0000, inset 0 1px #ffffff4d;
}

.button:active {
  background-color: #00c274;
  box-shadow: 0 0 0 1px #00000042, inset 0 2px 5px #0000, inset 0 2px 2px 1px #00000029;
}

.button.form {
  float: right;
  color: #ffffffad;
  background-color: #6e7278;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  width: 27%;
  margin-right: 0;
  padding: 9px 10px;
}

.button.form:hover {
  color: #fffffff0;
  background-color: #80858c;
}

.button.form:active {
  background-color: #168c5d;
}

.button.on-white {
  box-shadow: 0 0 0 1px #0000, inset 0 -34px 50px -25px #00000029, inset 0 1px #0000;
}

.button.contact {
  background-color: #0f8ad1;
  margin-bottom: 17px;
  padding: 18px 53px;
  font-size: 18px;
}

.button.sign-up {
  padding: 18px 53px;
  font-size: 19px;
}

.navbar {
  background-color: #1d1d1b;
  padding-top: 0;
  padding-bottom: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
}

.nav-link {
  float: left;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 20px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-decoration: none;
  transition: background-color .2s;
  display: block;
}

.nav-link:hover {
  color: #02ff02;
  background-color: #0000;
}

.nav-link.w--current {
  color: #02ff02;
  background-color: #0000;
  font-family: Roboto Condensed, sans-serif;
  font-size: 13px;
  font-weight: 500;
}

.nav-link.w--current:hover {
  color: #02ff02;
}

.nav-link.right {
  float: right;
  border: 1px solid #5f6266;
  border-radius: 2px;
  margin-top: 14px;
  margin-bottom: 16px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.nav-link.dropdown {
  padding: 0;
}

.logo-text {
  color: #fff;
  letter-spacing: 1px;
  border-bottom: 3px solid #5f6266;
  margin-top: 18px;
  padding-bottom: 3px;
  font-size: 21px;
  font-weight: 500;
  transition: border-color .2s;
  display: inline-block;
}

.logo-text:hover {
  border-bottom-color: #4c709e;
}

.logo-text.footer {
  color: #5f6266;
}

.nav-menu {
  float: right;
  width: 100%;
  margin-top: 0;
  margin-right: 0;
  display: block;
}

.brand-wrapper {
  width: 19%;
  padding-top: 14px;
  padding-left: 20px;
}

.brand-wrapper.w--current {
  width: 27%;
}

.section {
  z-index: 10;
  background-color: #1d1f21;
  padding-top: 80px;
  padding-bottom: 80px;
  position: relative;
}

.section.hero {
  color: #fff;
  text-align: center;
  background-image: none;
  background-position: 0 0;
  background-repeat: repeat;
  background-size: auto;
  background-attachment: scroll;
  padding-top: 2px;
  padding-bottom: 0;
  display: block;
}

.section.darkgrey {
  background-color: #2b2d30;
}

.section.darkestgrey {
  background-color: #1d1f21;
}

.section.press {
  color: #fff;
  background-color: #fff;
  padding-top: 29px;
  padding-bottom: 29px;
}

.section.black {
  background-color: #000;
  padding-bottom: 20px;
}

.section.footer {
  background-color: #030303;
}

.section.sign-up {
  color: #ebedf2;
  background-color: #000;
  background-image: none;
  margin-top: 0;
}

.section.white {
  color: #1d1f21;
  background-color: #fff;
}

.section.content-pages {
  padding-top: 60px;
  padding-bottom: 60px;
}

.section.about-image {
  background-image: none;
  background-size: auto;
  height: auto;
  padding-top: 40px;
}

.huge-heading {
  color: #fff;
  letter-spacing: 0;
  text-shadow: 0 3px #0000001a;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  font-family: Roboto Condensed, sans-serif;
  font-size: 56px;
  font-weight: 800;
  line-height: 66px;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.huge-heading:hover {
  color: #a5a7ad;
}

.huge-heading.black {
  color: #1c1e1f;
  display: inline-block;
  position: relative;
}

.subtitle {
  color: #f2f6fca1;
  text-shadow: 0 2px #0000001a;
  margin-bottom: 40px;
  font-family: Roboto, sans-serif;
  font-size: 19px;
  font-weight: 300;
}

.subtitle.pricing {
  color: #02ff02;
  margin-bottom: 0;
  font-size: 18px;
}

.subtitle.content-pages {
  margin-bottom: 0;
}

.outline-button {
  color: #ffffffa6;
  border: 2px solid #ffffff8a;
  border-radius: 2px;
  margin-left: 15px;
  padding: 11px 24px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
  transition: border-color .2s, color .5s;
  display: inline-block;
}

.outline-button:hover {
  color: #fff;
  border-color: #fff;
}

.outline-button:active {
  color: #ffffffc7;
  background-color: #0003;
  border-color: #ffffffc7;
}

.slide {
  background-color: #6e4040;
}

.press-title {
  color: #696969;
  text-transform: uppercase;
  font-family: Roboto Slab, sans-serif;
}

.press-image-wrapper {
  float: left;
  text-align: center;
  width: 16.66%;
}

.press-image-wrapper.title {
  padding-top: 21px;
}

.press-logo {
  opacity: .35;
  transition: opacity .2s;
}

.press-logo:hover {
  opacity: .48;
}

.footer-link {
  color: #909499;
  text-decoration: none;
  transition: color .2s;
  display: inline-block;
}

.footer-link:hover {
  color: #d9d9d9;
}

.field-left {
  float: left;
  color: #d7d9de;
  background-color: #5f6266;
  border-style: none;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  width: 73%;
  margin-bottom: 10px;
}

.field-left:focus {
  background-color: #525559;
  box-shadow: 0 0 6px #0000;
}

.success-message {
  background-color: #5f6266;
}

.success-message.big {
  padding: 41px;
}

.no-spam {
  clear: both;
  color: #5f6266;
  margin-top: 10px;
  font-size: 11px;
}

.social-link {
  opacity: .29;
  margin-right: 11px;
  transition: opacity .2s;
}

.social-link:hover {
  opacity: .74;
}

.sign-up-column {
  text-align: center;
  padding-top: 9px;
}

.sign-up-title {
  text-shadow: 0 2px #0000001a;
  margin-bottom: 7px;
  font-family: Roboto Condensed, sans-serif;
}

.small-heading {
  color: #fff;
  margin-top: 31px;
  margin-bottom: 6px;
  padding-bottom: 15px;
  padding-left: 0;
  font-family: Roboto, sans-serif;
  font-weight: 600;
}

.image-column {
  text-align: center;
}

.image-crop {
  height: 431px;
  margin-bottom: -80px;
  overflow: hidden;
}

.image-crop.ipad {
  height: 425px;
}

.image-crop.iphone {
  height: 429px;
}

.image-crop.hero {
  width: 492px;
  height: 130px;
  margin: 78px auto -135px;
  transition: height .5s;
  display: block;
  position: relative;
}

.image-crop.hero:hover {
  height: 200px;
}

.feature-icon-wrapper {
  float: left;
  text-align: center;
  border: 2px solid #5f6266;
  width: 60px;
  height: 60px;
  margin-right: 16px;
  padding-top: 13px;
}

.feature-list {
  margin-top: 24px;
}

.feature-list.no-padding {
  margin-top: 0;
}

.feature-item {
  margin-top: 12px;
}

.feature-icon {
  opacity: .81;
}

.feature-text {
  color: #8f9196;
  margin-top: 6px;
  font-size: 12px;
  line-height: 15px;
}

.feature-text.title {
  color: #d7d9de;
  margin-top: 11px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.pricing-column {
  background-color: #2c2f30;
}

.pricing-row {
  margin-top: 28px;
  margin-bottom: 19px;
}

.plan-title {
  text-align: center;
  border-bottom: 3px solid #dae0e800;
  padding: 19px 15px;
  font-size: 21px;
}

.plan-title.pro {
  background-color: #d7d9de17;
  border-bottom-color: #0000;
}

.price {
  text-align: center;
  margin-top: 36px;
  margin-bottom: 13px;
  font-family: Roboto, sans-serif;
  font-size: 52px;
  font-weight: 300;
  line-height: 41px;
}

.per-month {
  color: #6f7378;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 25px;
  font-size: 16px;
}

.price-feature {
  text-align: center;
  padding: 10px 19px;
  font-size: 16px;
}

.price-feature.deactivate {
  color: #d7d9deb3;
  text-decoration: line-through;
}

.get-started-link {
  color: #0bd685;
  text-align: center;
  text-transform: uppercase;
  margin-top: 18px;
  margin-bottom: 18px;
  font-weight: 500;
  text-decoration: none;
  transition: color .2s, border-color .5s;
  display: inline-block;
}

.get-started-link:hover {
  color: #fff;
}

.get-started-link.pricing {
  padding-top: 32px;
  padding-bottom: 32px;
  display: block;
}

.get-started-link.in-hero {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.get-started-link.in-hero:hover {
  color: #000;
}

.get-started-link.simple {
  color: #d7d9de;
  border-bottom: 3px solid #d7d9de33;
  margin-top: 10px;
  margin-bottom: 18px;
  font-weight: 400;
}

.get-started-link.simple:hover {
  color: #e8eaed;
  border-bottom-color: #d7d9de8f;
}

.support {
  text-align: right;
}

.no-pad-section {
  background-color: #1d1f21;
}

.padded-column {
  padding: 66px 32px;
}

.padded-column.picture {
  text-align: center;
  background-image: none;
  background-size: auto;
  height: 366px;
  margin-bottom: 30px;
  padding-bottom: 20px;
  padding-right: 10px;
}

.width-limiter {
  max-width: 500px;
}

.question {
  color: #f2f4f7;
  margin-top: 0;
  margin-bottom: 8px;
  font-size: 19px;
  font-weight: 400;
  position: static;
}

.question.help {
  margin-top: 0;
  margin-bottom: 0;
}

.need-help-row {
  background-color: #5f62668a;
  margin-top: 41px;
  padding: 29px;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.contact-text {
  text-transform: none;
  font-family: Roboto, sans-serif;
  font-weight: 300;
}

.more-questions {
  float: left;
  margin-right: 22px;
}

.service-block {
  background-color: #2c2f30;
  padding: 12px;
}

.number, .service-title {
  text-align: center;
}

.field {
  color: #fff;
  background-color: #5f6266;
  border: 1px solid #0000;
  border-radius: 2px;
  height: 52px;
  margin-bottom: 21px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 16px;
  transition: background-color .25s, box-shadow .25s;
  box-shadow: inset 0 0 #0000;
}

.field:hover {
  background-color: #515357;
}

.field:focus {
  border-color: #0f8ad1;
  box-shadow: inset 0 0 0 2px #0f8ad1;
}

.field.left {
  float: left;
  width: 49%;
  margin-right: 2%;
}

.field.right {
  float: left;
  width: 49%;
}

.testimonial-wrapper {
  border-radius: 3px;
}

.testimonials-title {
  color: #a5a7ad8a;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 11px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.testimonial {
  color: #a0a2a8;
  margin-top: 25px;
  margin-bottom: 7px;
  font-family: Roboto Slab, sans-serif;
  font-size: 17px;
}

.testimonials-author {
  color: #85878c;
  padding-left: 24px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 16px;
}

.testimonials-column {
  padding-left: 0;
}

.testimonials-block {
  border-left: 1px solid #5f6266;
  margin-left: 16px;
  padding-left: 17px;
}

.sign-up-form {
  border-right: 1px solid #ffffff38;
  padding-right: 23px;
}

.logo {
  margin-top: 74px;
  margin-left: 93px;
  display: block;
  position: absolute;
  top: -34px;
  bottom: 0;
  left: -15px;
}

.logo.banner {
  z-index: 9999;
  margin-left: 89px;
  display: inline;
  position: absolute;
  overflow: hidden;
}

.slider-div, .slider {
  height: 370px;
}

.slide-base {
  background-image: url('../images/ast_banner.jpg');
  background-position: 50% 18%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-base._1 {
  background-image: url('../images/golf.jpeg');
  background-position: 0 55%;
}

.slide-base._2 {
  background-image: url('../images/s3corvette_racing_rolex_24_2014_3.jpg');
  background-position: 50% 21%;
  background-size: cover;
}

.slide-base._3 {
  background-image: url('../images/s7cq5dam.resized.img.1680.large.time1447945802236.jpg');
  background-position: 0 48%;
}

.slide-base._4 {
  background-image: url('../images/moton-ylakuva2.jpg');
  background-position: 0 41%;
  background-size: cover;
}

.boxi {
  float: right;
  text-align: center;
  background-color: #1d1f2173;
  width: 400px;
  padding-left: 3px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
}

.box-logos {
  flex-direction: column;
  display: block;
}

.logot {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 10px;
}

.logot.last {
  margin-left: 12px;
}

.logo-link {
  margin-left: 0;
}

.mp-logo {
  margin-bottom: 90px;
  padding-left: 0;
  display: inline-block;
}

.logo-container {
  margin-top: 22px;
  display: none;
}

.black-column {
  background-color: #0a0b0c;
  border-right: 9px solid #fff;
  height: 181px;
  margin-bottom: 10px;
  padding: 20px 10px 20px 20px;
}

.white-column {
  background-color: #d1d6da;
  border-right: 9px solid #fff;
  height: 181px;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
}

.black-kuva {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: hidden;
}

.black-kuva.tuotteet {
  margin-top: 22px;
  margin-left: 0;
  margin-right: 2px;
  padding-left: 0;
  left: 140px;
}

.black-kuva._4 {
  left: 87px;
  right: 0;
}

.item-button {
  color: #fff;
  background-color: #08c008;
  width: 118px;
  margin-top: 7px;
  padding: 10px 20px;
  font-size: 20px;
  font-weight: 300;
  position: relative;
  overflow: hidden;
}

.intro-teksti {
  color: #fff;
  margin-top: -5px;
  padding-right: 151px;
  font-size: 13px;
  line-height: 16px;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.intro-teksti.musta {
  color: #2c2f30;
  display: block;
  position: relative;
  overflow: hidden;
}

.column-link {
  text-decoration: none;
  position: static;
  overflow: visible;
}

.box-image.tuotteet {
  margin-top: 13px;
  margin-left: 0;
  display: block;
}

.box-image._4 {
  margin-left: 49px;
}

.facebook {
  text-align: center;
  padding-bottom: 0;
  padding-left: 151px;
}

.otsikko {
  font-family: Roboto Condensed, sans-serif;
}

.boxi-teksti {
  color: #dbd3d3;
  padding-left: 20px;
  padding-right: 20px;
}

.esittely-teksti {
  margin-bottom: 7px;
  font-weight: 300;
}

.banner-section {
  background-image: url('../images/porche.jpg');
  background-position: 0 0;
  background-size: cover;
}

.banner-div {
  background-image: url('../images/asennusp.jpg');
  background-position: 0 -324px;
  background-repeat: no-repeat;
  background-size: cover;
  height: 300px;
}

.banner-div.ast {
  background-image: url('../images/ast_banner.jpg');
  background-position: 0 -134px;
  background-size: cover;
}

.banner-div.ast.madallus {
  background-image: url('../images/lowb.jpg');
  background-position: 0 -4px;
  background-size: cover;
}

.banner-div.ast._2000 {
  background-image: url('../images/ast2000yk.jpg');
  background-position: 0 1px;
  background-size: cover;
}

.banner-div.ast._4100 {
  background-image: url('../images/bmw4100.jpg');
  background-position: 0 -17px;
  background-size: cover;
}

.banner-div.ast._5100 {
  background-image: url('../images/5100yk.jpg');
  background-position: 0 -15px;
  background-size: cover;
}

.banner-div.ast._5200 {
  background-image: url('../images/am-sadepw.jpg');
  background-position: 0 8px;
  background-size: cover;
}

.banner-div.ast._5300 {
  background-image: url('../images/start-306_le-mans.jpg');
  background-position: 0 12px;
  background-size: cover;
}

.banner-div.mcs {
  background-image: url('../images/bmmw.jpg');
  background-position: 0 -115px;
  background-size: cover;
}

.banner-div.moton {
  background-image: url('../images/moton-ylakuva.jpg');
  background-position: 0 -86px;
  background-size: cover;
}

.banner-div.moton._2-way {
  background-image: url('../images/moton-ylakuva.jpg');
  background-position: 0 -83px;
}

.banner-div.ohlins {
  background-image: url('../images/jousikuva-2000x.jpg');
  background-position: 0 -18px;
}

.banner-div.intrax {
  background-image: url('../images/intrax-viper-gt3-r-4-way-black-titan-arc-w.jpg');
  background-position: 0 -97px;
  background-size: cover;
}

.banner-div.mpro-racing {
  background-image: url('../images/zandvoort-pitlane.jpg');
  background-position: 0 -332px;
}

.banner-div.tuotteet-kuva {
  background-image: url('../images/2-wayr.jpg');
  background-position: 0 -324px;
}

.banner-div.tekniikka, .banner-div.dynamometri {
  background-position: 0 -324px;
}

.banner-div.kulmapainojen-saato {
  background-position: 0 -334px;
}

.banner-div.jousivakioiden-saato {
  background-position: 0 -333px;
}

.banner-div.palvelut {
  background-image: url('../images/lows.jpg');
  background-position: 0 -158px;
}

.banner-div.palvelutpage {
  background-image: url('../images/aston-makeew.jpg');
  background-position: 0 -171px;
}

.subcontainer {
  padding-top: 16px;
}

.teksti-linkki {
  color: #02ff02;
  text-decoration: none;
}

.lightbox-column {
  text-align: center;
  padding-left: 0;
  padding-right: 0;
}

.thumb {
  height: 180px;
}

.lightbox-row {
  padding-bottom: 16px;
}

.lightbox-container {
  padding-left: 50px;
  padding-right: 50px;
}

.tuotteet-container {
  padding-top: 18px;
}

.tuotemerkki {
  padding-right: 10px;
  display: inline-block;
}

.tuoteryhm-title {
  color: #d7d9de;
  text-transform: uppercase;
  padding-bottom: 14px;
  font-size: 26px;
  font-weight: 400;
  text-decoration: none;
}

.dropdown-icon {
  margin-right: 3px;
}

.dropdown-list.w--open {
  background-color: #d7d9de;
  margin-top: 60px;
}

.sublink {
  display: block;
  position: relative;
}

.sublink:hover {
  color: #08a108;
}

.tuoteryhma {
  color: #2c2f30;
  background-color: #02ff02;
  margin-bottom: 16px;
  padding-bottom: 10px;
  font-family: Roboto Condensed, sans-serif;
  font-size: 19px;
  font-weight: 400;
}

.tuoteryhma:hover {
  color: #fff;
  background-color: #5f6266;
}

.kysy-tarjousta {
  color: #1c1e1f;
  background-color: #02ff02;
  font-size: 18px;
}

.puhelinlinkki {
  color: #02ff02;
  text-decoration: none;
}

.contact-heading {
  text-transform: none;
}

.error-message {
  background-color: #2c2f30;
}

.huom, .link {
  color: #02ff02;
}

.text-span {
  color: #fff;
  text-decoration: none;
}

.list-item {
  color: #02ff02;
}

.ast-heading {
  color: #f08906;
}

.subbanner-div {
  float: right;
  margin-top: 43px;
  margin-right: 56px;
}

.subbanner-image {
  width: 265px;
  margin-right: 29px;
}

.ohlins-image {
  padding-top: 9px;
  padding-bottom: 22px;
}

.palvelut-linkki {
  padding-top: 12px;
  font-size: 23px;
  font-weight: 300;
  display: block;
}

.palvelut-linkki:hover {
  color: #5f6266;
}

.sublink2 {
  color: #d7d9de;
  background-color: #020202;
  margin-left: 114px;
}

.dropdown2 {
  opacity: 1;
  background-color: #d7d9de;
  display: block;
  position: relative;
}

.dropdown2.w--open {
  margin-top: 0;
  display: inline-block;
}

.dropdown2-parent {
  z-index: 999;
  display: block;
}

.dropdown-link2 {
  color: #000;
  background-color: #5f6266;
  margin-left: 0;
  font-size: 13px;
  display: inline-block;
  position: relative;
}

.dropdown-link2:hover {
  color: #02ff02;
}

.dopdown-list-2 {
  display: none;
}

.dopdown-list-2.w--open {
  display: inline-block;
}

.alasivu {
  padding-top: 21px;
  padding-bottom: 0;
}

@media screen and (max-width: 991px) {
  .button {
    background-color: #0bd685;
  }

  .nav-link {
    float: none;
    max-width: 100%;
    padding-left: 25px;
    padding-right: 25px;
    box-shadow: inset 0 1px #fff3;
  }

  .nav-link:hover {
    background-color: #5f6266;
  }

  .nav-link.w--current {
    background-color: #005282;
  }

  .nav-link.right {
    float: left;
    border-style: none;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-menu {
    background-color: #000;
    width: 100%;
    box-shadow: 0 7px 12px #00000047;
  }

  .brand-wrapper {
    width: 33%;
  }

  .menu-button {
    color: #fff;
  }

  .menu-button:hover, .menu-button.w--open {
    background-color: #000;
  }

  .section.hero {
    padding-top: 0;
    padding-bottom: 0;
  }

  .section.footer {
    padding-bottom: 35px;
  }

  .huge-heading {
    margin-bottom: -11px;
    font-size: 42px;
    line-height: 66px;
  }

  .subtitle {
    font-size: 19px;
    line-height: 25px;
  }

  .press-image-wrapper {
    padding-left: 8px;
    padding-right: 8px;
  }

  .press-image-wrapper.title {
    padding-top: 12px;
  }

  .small-heading {
    padding-bottom: 0;
    padding-left: 0;
    font-size: 34px;
  }

  .image-crop {
    height: 451px;
    margin-bottom: -80px;
  }

  .image-crop.ipad {
    height: 449px;
    margin-bottom: -80px;
  }

  .image-crop.iphone {
    height: 489px;
    margin-bottom: -80px;
  }

  .image-crop.hero {
    height: 250px;
    transition: none;
  }

  .image-crop.hero:hover {
    height: 250px;
  }

  .price-feature {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .get-started-link.pricing {
    padding-top: 26px;
    padding-bottom: 26px;
  }

  .padded-column.picture {
    height: 436px;
    margin-bottom: 0;
  }

  .logo {
    width: 245px;
  }

  .logo.banner {
    width: 251px;
    margin-left: 68px;
  }

  .boxi {
    margin-top: 0;
  }

  .intro-teksti {
    font-size: 12px;
  }

  .box-image.tuotteet {
    margin-top: 49px;
    position: static;
  }

  .box-image._4 {
    padding-top: 52px;
  }

  .facebook {
    padding-left: 3px;
  }

  .banner-div {
    background-position: 0 -228px;
  }

  .banner-div.ast {
    background-position: 0 -67px;
  }

  .banner-div.ast.madallus {
    background-position: 59px 2px;
    background-size: auto;
    height: 191px;
  }

  .banner-div.ast._2000 {
    background-position: 50%;
    background-size: auto;
    height: 183px;
  }

  .banner-div.ast._4100 {
    height: 261px;
  }

  .banner-div.ast._5100 {
    background-position: 50%;
    height: 299px;
  }

  .banner-div.mcs {
    height: 231px;
  }

  .banner-div.moton {
    background-position: 0 3px;
  }

  .banner-div.moton._2-way {
    background-position: 0 -37px;
    height: 252px;
  }

  .banner-div.ohlins {
    background-position: 0 -88px;
  }

  .banner-div.intrax {
    background-position: 0 -4px;
  }

  .tuotemerkki {
    padding-right: 10px;
  }

  .tuoteryhma {
    font-size: 15px;
  }

  .subbanner-image {
    width: 207px;
  }
}

@media screen and (max-width: 767px) {
  body {
    padding-top: 0;
  }

  .navbar {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
  }

  .brand-wrapper {
    width: 38%;
  }

  .section {
    padding: 40px 20px;
  }

  .section.hero {
    padding: 0 0 3px;
  }

  .section.press {
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
  }

  .section.sign-up {
    text-align: center;
  }

  .section.about-image {
    height: 280px;
  }

  .huge-heading {
    text-align: left;
    padding-bottom: 16px;
    font-size: 50px;
    line-height: 48px;
  }

  .huge-heading.black {
    text-align: left;
  }

  .subtitle.pricing {
    margin-bottom: 16px;
  }

  .press-title {
    display: block;
  }

  .press-image-wrapper {
    width: 33%;
  }

  .press-image-wrapper.title {
    width: 100%;
    padding-top: 5px;
  }

  .small-heading {
    margin-top: 0;
    margin-bottom: 8px;
    padding-top: 15px;
    padding-left: 5px;
    padding-right: 5px;
    font-size: 20px;
    font-weight: 400;
    line-height: 34px;
    display: block;
  }

  .image-crop {
    text-align: center;
    border-bottom: 3px solid #5f6266;
    margin-bottom: 36px;
  }

  .image-crop.ipad {
    margin-bottom: 36px;
  }

  .image-crop.iphone {
    border-bottom-style: none;
    height: 389px;
    margin-bottom: -40px;
  }

  .image-crop.hero {
    width: auto;
  }

  .feature-list {
    margin-bottom: 20px;
  }

  .pricing-column {
    margin-left: 33px;
    margin-right: 33px;
  }

  .pricing-row {
    margin-top: 9px;
  }

  .get-started-link {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .get-started-link.simple {
    display: inline-block;
  }

  .support {
    text-align: center;
  }

  .all-devices-image {
    width: 50%;
  }

  .padded-column {
    padding: 41px 30px;
  }

  .padded-column.picture {
    height: 246px;
  }

  .width-limiter {
    text-align: center;
  }

  .question {
    margin-top: 32px;
  }

  .contact-text {
    clear: left;
  }

  .service-block {
    margin-bottom: 19px;
    padding-left: 40px;
    padding-right: 40px;
  }

  .field.left {
    width: 49%;
    margin-right: 3%;
  }

  .field.right {
    width: 48%;
  }

  .testimonials-column {
    border: 2px solid #5f6266c9;
    padding: 16px 22px 22px;
  }

  .sign-up-form {
    border-right-style: none;
    padding-right: 0;
  }

  .center {
    text-align: center;
  }

  .title {
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-column {
    margin-bottom: 33px;
  }

  .logo.banner {
    margin-left: 73px;
  }

  .boxi {
    width: 195px;
    margin-top: 0;
    padding-top: 15px;
    padding-left: 0;
  }

  .logot {
    margin-top: 12px;
    padding-top: 0;
    padding-left: 21px;
  }

  .logot.last {
    margin-left: 1px;
  }

  .column-link {
    text-align: left;
  }

  .box-image.tuotteet {
    max-width: 74%;
  }

  .facebook {
    margin-top: -18px;
    margin-left: 78px;
    padding-bottom: 0;
  }

  .otsikko {
    margin-top: 81px;
  }

  .banner-div {
    background-position: 0 -75px;
  }

  .banner-div.ast {
    background-position: -69px 8px;
  }

  .banner-div.ast.madallus {
    background-position: -97px 3px;
    background-size: auto;
    height: 183px;
  }

  .banner-div.ast._2000 {
    background-position: 50%;
  }

  .banner-div.ast._4100 {
    background-position: 50%;
    background-size: auto;
    height: 223px;
  }

  .banner-div.mcs {
    background-position: 0 2px;
  }

  .banner-div.moton {
    background-position: 50%;
    height: 245px;
  }

  .banner-div.moton._2-way {
    background-position: -48px 0;
    height: 230px;
  }

  .banner-div.ohlins {
    background-position: 0 4px;
  }

  .banner-div.intrax {
    background-position: -106px 12px;
  }

  .tuotemerkki {
    padding-right: 10px;
  }

  .tuoteryhma {
    letter-spacing: -1px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 13px;
  }

  .subbanner-div {
    margin-top: 30px;
    margin-right: 32px;
  }

  .subbanner-image {
    width: 212px;
  }
}

@media screen and (max-width: 479px) {
  .button {
    margin-bottom: 14px;
    display: block;
  }

  .navbar {
    padding-left: 10px;
    padding-right: 10px;
  }

  .brand-wrapper {
    width: 56%;
  }

  .section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .section.hero {
    padding: 0;
  }

  .section.black {
    display: block;
  }

  .huge-heading {
    margin-top: -12px;
  }

  .subtitle {
    margin-bottom: 29px;
  }

  .outline-button {
    width: 100%;
    margin-left: 0;
    display: block;
  }

  .press-image-wrapper {
    width: 100%;
    height: 47px;
  }

  .small-heading {
    font-size: 18px;
    line-height: 26px;
  }

  .image-crop {
    height: 270px;
  }

  .image-crop.iphone {
    height: 325px;
  }

  .pricing-column {
    margin-left: 0;
    margin-right: 0;
  }

  .all-devices-image {
    width: 70%;
  }

  .padded-column {
    padding-left: 20px;
    padding-right: 20px;
  }

  .padded-column.picture {
    height: 226px;
  }

  .field.left {
    width: 100%;
    margin-right: 0%;
  }

  .field.right {
    width: 100%;
  }

  .ipad-image {
    padding-left: 14px;
    padding-right: 14px;
  }

  .iphone-image {
    padding-left: 25px;
    padding-right: 25px;
  }

  .logo {
    width: 228px;
    margin-top: 44px;
    margin-left: 29px;
  }

  .logo.banner {
    width: 188px;
    margin-top: 44px;
    margin-left: 29px;
  }

  .boxi {
    width: 145px;
    padding-top: 0;
  }

  .logot {
    margin-top: 13px;
    margin-left: -8px;
    padding-bottom: 0;
    padding-left: 14px;
  }

  .logot.last {
    margin-left: -5px;
  }

  .white-column {
    margin-bottom: 10px;
  }

  .intro-teksti {
    font-size: 11px;
  }

  .facebook {
    margin-left: 0;
  }

  .boxi-teksti {
    font-size: 11px;
  }

  .banner-div {
    background-position: -71px -2px;
  }

  .banner-div.ast {
    background-position: -119px 10px;
  }

  .banner-div.ast.madallus {
    background-position: 50%;
    background-size: cover;
    height: 182px;
  }

  .banner-div.ast._4100 {
    background-position: 50%;
  }

  .banner-div.mcs {
    background-position: -117px 0;
  }

  .banner-div.ohlins {
    background-position: -122px 6px;
  }

  .subcontainer {
    display: block;
  }

  .tuotemerkki {
    padding-bottom: 5px;
  }

  .subbanner-div {
    margin-top: 26px;
    margin-right: 15px;
  }

  .subbanner-image {
    width: 148px;
  }
}


